import { LitElement } from 'lit';
export declare const ICON_PIED_PIPER = "icon-pied-piper";
export declare class IconPiedPiperComponent extends LitElement {
    static readonly defaultTagName = "icon-pied-piper";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
